/* No comment provided by engineer. */
"Quicken Interchange Format (QIF) is not a standardized format.  Certain banks provide information in different formats.  QIF options provide a way to address inconsistencies in the format." = "O Quicken Interchange Format (QIF) não é um formato normalizado.  Alguns bancos fornecem informação em diferentes formatos. As opções QIF são um meio de lidar com as inconsistências no formato.";

/* No comment provided by engineer. */
"Show QIF Options" = "Mostrar opções QIF";

